.TitlePagePicture {
	float: left;
}
.clock {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	line-height: normal;
	text-align: center;
	float: right;
	width: 100%;
}
.NZTime {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	line-height: normal;
	text-align: center;
	float: right;
	width: 100%;
	font-weight: bold;
}
.TitlePicture {
	float: right;
	height: 30px;
	width: 80%;
}
.ContactTitle {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 9px;
	background-color: #006600;
	width: 150px;
	text-align: center;
	color: #FFFFFF;
	float: right;
}
.CentreTitle {
	vertical-align: middle;
	height: 100%;
	width: auto;
	padding-left: 10%;
}
.TitleContactTextBox {
	padding-left: 20px;
	padding-top: 5px;
	width: 200px;
	float:left;
}
.ContactTextBox {
	width: 150px;
	padding-left: 20px;
	padding-top: 5px;

}
.ContactText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 9px;
	text-align: left;
	float: right;
	width: 150px;
}
.IssuesText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 9px;
	text-align: left;
	float: right;
	width: 150px;
}
.NewsHeader {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: x-large;
	color: #006600;
}
.NewsLinks {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
}
.ArticleHeading {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 18px;
	text-transform: uppercase;
}
.ArticleByline {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 10px;
	padding-bottom: 010px;
}
.ArticleText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 12px;
	padding-bottom: 10px;
}
.ArticleTextHead {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 3px 10px;
}
.ArticleTextList {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 12px;
	text-align: left;
	width: 75%;
	float: left;
}
.arrow {
	float: left;
	width: 10%;
	vertical-align: middle;
}
.ArticleTextListBox {
	float: left;
	width: 100%;
}
.ArticlePicture {
	float: right;
}
.Blocker {
	height: 25px;
	float: left;
	width: 100%;
}
.PictureLeft {
	height: 300px;
	width: 300px;
	text-align: left;
	float: left;
}
.PictureRight {
	text-align: right;
	float: right;
	height: 300px;
	width: 300px;
}
.PictureCentre {
	text-align: center;
	height: 300px;
	width: 35%;
	float: left;
}
.box {
	width: 100%;
}
.AboutUsHeader {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 18px;
	color: #006600;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #006600;
	padding-right: 10%;
	padding-left: 10%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	text-align: center;
}
.AboutUsListBox {
	width: 20%;
	float: left;
}
.AboutUsBlurb {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	float: left;
}
.AboutUsBlurb1 {
	font-family: "Trebuchet MS", Impact, Tahoma;
	padding-left: 35%;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	float: left;
}
.AboutUsTextHead {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.OurPeopleName {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 24px;
	text-transform: capitalize;
	color: #006600;
	text-align: left;
}
.EmailAddress {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-align: left;
}
.OurPeopleBox {
	margin-right: 10%;
	margin-left: 10%;
}
.OuPeoplePicture {
	float: left;
}
.WorldMap {

	vertical-align: top;
	padding-left: 21%;
}
.EnquiryHeader {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 36px;
	text-transform: capitalize;
	color: #006600;
	text-align: center;
	margin-left: 15%;
	width: 80%;
}
.clockbox {
	width: 70px;
	float: right;
}
.EnquiryForm {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
}
.TitleText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	float: left;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bolder;
	vertical-align: top;
}
.TitleTextNZTime {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	float: right;
	padding-right: 5px;
	font-weight: bolder;
	padding-left: 2px;
}
.TitleTextTime {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bolder;
}
.Flag {
	text-align: center;
	vertical-align: middle;
	padding-left: 10px;
}
.LinkName {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 24px;
	color: #006600;
}
.Link {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 16px;
	color: #FF0000;
}
.LinkBlurb {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 12px;
	color: #000000;
}
.LinkBox {
	margin-right: 10%;
	margin-left: 10%;
}
.EnquiryText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	font-weight: bold;
}
.EnquiryInput {
}
.EnquiryBox {
}
.EnquiryBkgnd {
	width: 100%;
	background-image: url(images/image_l.png);
	background-repeat: no-repeat;
	margin-left: 15%;
}
.LeftBlock {
	height: 300px;
	width: 20%;
	float: left;
}
.RightBlock {
	height: 300px;
	width: 20%;
	float: right;
}
.MiddleBlock {
	float: left;
	height: 600px;
	width: 35%;
	border: solid #000000;
}
.CenterBox {
	height: 470px;
	width: 322px;
	float: left;
	padding-left: 15%;
}
.ClientBox {
	margin-right: 10%;
	margin-left: 10%;
}
.ClientPicture {
	width: 100%;
}
.ClientTextHead {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 180px;
}
.ClientText {
	font-family: "Trebuchet MS", Impact, Tahoma;
	font-size: 12px;
	width: 100%;
	margin-top: 1px;
}
.ClientTextBox {
	width: 100%;

}
